
QGIS Application - Bug report #1347

No label buffers in Composer image output

2008-10-13 03:11 PM - John Tull

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11407

Description

Buffer labels set in the map canvas are not being produced for Composer maps saved as image file (png format, at least). Instead, a

non-buffered label is produced.

History

#1 - 2008-10-25 06:04 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:49eeb8a1 (SVN r9546)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
